@font-face
	{font-family:"Monotype Corsiva";
	panose-1:3 1 1 1 1 2 1 1 1 1;}

p {font-size:1em;
	font-family:"Tahoma";
	margin-top:6pt;
	margin-bottom:6pt;
	margin-right:0cm;
	margin-left:0cm;
	text-indent:24pt;
	line-height:125%;
  text-align:justify;
	color: #012}
	
p.r {text-align:right; }
p.c {text-align:center; text-indent:0pt; }
p.l {text-align:left; text-indent:0pt; }
p.i {font-style:italic; }
 
li, dl, dt
 {font-size:1em;
	font-family:"Tahoma";
	margin:0pt;
	margin-bottom:6pt;
	line-height:125%;
  text-align:justify;
	color: #012}
	
	
h1 { font-family: Tahoma;
	 font-size:2.5em;
   text-align: Center;
   color: maroon}
	 
h2 { text-align:center;
   font-size:1.8em;
	 font-style:bold;
   font-family:"Tahoma";
	 margin-bottom:12pt;
   margin-right:0cm;;
	 color: maroon}
	
	 
h3 {
	font-size:1.1em;
	font-weight:bold;
	font-family:"Tahoma";
	margin-top:12pt;
	margin-bottom:12pt;
  margin-right:0cm;
	color: #012}

h3.r {text-align:right;margin-right:1.27cm}
h3.ri{text-align:right;margin-right:1.27cm;font-style:italic;font-weight:normal}
h3.c {text-align:center }

TABLE, TH, TD {border: solid black .5pt;
  padding: 0;
	font-family:"Tahoma";
}

